- name: pythia
  hosts: pythia
  vars:
    autofs_prefix: /etc/autofs

  tasks:
      - fail:
          msg: possibly wrong server?
        when: ansible_distribution != 'Archlinux'

      - import_role:
          name: pds_mount
